#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
Icon=${UNIXBASISROOTNAME}-impress
Type=Application
Categories=Office;Presentation;X-Red-Hat-Base;
Exec=${UNIXBASISROOTNAME} --impress %F
MimeType=application/mspowerpoint;application/vnd.apple.keynote;application/vnd.ms-powerpoint;application/vnd.ms-powerpoint.presentation.macroEnabled.12;application/vnd.ms-powerpoint.slideshow.macroEnabled.12;application/vnd.ms-powerpoint.template.macroEnabled.12;application/vnd.oasis.opendocument.presentation;application/vnd.oasis.opendocument.presentation-flat-xml;application/vnd.oasis.opendocument.presentation-template;application/vnd.openxmlformats-officedocument.presentationml.presentation;application/vnd.openxmlformats-officedocument.presentationml.slide;application/vnd.openxmlformats-officedocument.presentationml.slideshow;application/vnd.openxmlformats-officedocument.presentationml.template;application/vnd.stardivision.impress;application/vnd.sun.xml.impress;application/vnd.sun.xml.impress.template;application/x-iwork-keynote-sffkey;application/x-starimpress;
Name=${PRODUCTNAME} ${PRODUCTVERSION} Impress
GenericName=Presentation
GenericName[ar]=عرض تقديمي
GenericName[bg]=Презентация
GenericName[ca]=Presentació
GenericName[cs]=Prezentace
GenericName[da]=Præsentation
GenericName[de]=Präsentation
GenericName[el]=Παρουσίαση
GenericName[en]=Presentation
GenericName[en_GB]=Presentation
GenericName[eo]=Prezentaĵo
GenericName[es]=Presentación
GenericName[eu]=Aurkezpena
GenericName[fi]=Esitys
GenericName[fr]=Présentation
GenericName[gl]=Presentación
GenericName[he]=מצגת
GenericName[hr]=Prezentacija
GenericName[hu]=Bemutató
GenericName[hy]=Ներկայացում
GenericName[id]=Presentasi
GenericName[is]=Kynning
GenericName[it]=Presentazione
GenericName[ja]=プレゼンテーション
GenericName[ko]=프레젠테이션
GenericName[lo]=ການນຳສະເໜີ
GenericName[nb]=Presentasjon
GenericName[nl]=Presentatie
GenericName[oc]=Presentacion
GenericName[pl]=Prezentacja
GenericName[pt]=Apresentação
GenericName[pt_BR]=Apresentação
GenericName[ru]=Презентация
GenericName[sk]=Prezentácia
GenericName[sl]=Predstavitev
GenericName[sq]=Prezantim
GenericName[sv]=Presentation
GenericName[tr]=Sunum
GenericName[uk]=Презентація
GenericName[vi]=Trình chiếu
GenericName[zh_CN]=演示文稿
GenericName[zh_TW]=簡報
Comment=Create and edit presentations for slideshows, meetings and Web pages.
Comment[ar]=Create and edit presentations for slideshows, meetings and Web pages.
Comment[bg]=Създаване и редактиране на презентации за прожекции, срещи и уебстраници.
Comment[ca]=Creeu i editeu presentacions per a ponències, pàgines web i conferències.
Comment[cs]=Umožňuje vytvářet a upravovat prezentace pro přednášky, porady a webové stránky.
Comment[da]=Opret og redigér præsentationer til diasshows, møder og websider.
Comment[de]=Präsentationen für Diashows, Meetings und Webseiten erstellen und bearbeiten.
Comment[el]=Δημιουργία και επεξεργασία παρουσιάσεων για προβολές διαφανειών, συσκέψεις και ιστοσελίδες.
Comment[en]=Create and edit presentations for slideshows, meetings and Web pages.
Comment[en_GB]=Create and edit presentations for slideshows, meetings and Web pages.
Comment[eo]=Krei kaj redakti prezentaĵojn por lumbildaj prezentadoj, kunvenoj kaj retpaĝoj.
Comment[es]=Cree y edite presentaciones para ponencias, reuniones y páginas Web.
Comment[eu]=Sortu eta editatu diapositiba-saioen, bileren eta web-orrien aurkezpenak.
Comment[fi]=Luo ja muokkaa esityksiä diaesityksiä, kokouksia ja verkkosivuja varten.
Comment[fr]=Créer et modifier des présentations pour des diaporamas, des réunions et des pages Web.
Comment[gl]=Cree e edite presentacións para presentacións, reunións e páxinas da Web.
Comment[he]=יצירה ועריכה של מצגות לדיונים, פגישות ואתרים.
Comment[hr]=Stvorite i uredite prezentacije za prikazivanje, sastanke i web stranice.
Comment[hu]=Bemutatók készítése és szerkesztése diavetítésekhez vagy a webre.
Comment[hy]=Ստեղծեք և խմբագրեք ներկայացումներ սահիկների, հանդիպումների և վեբ էջերի համար:
Comment[id]=Membuat dan menyunting presentasi untuk pertunjukan salindia, rapat, dan halaman Web.
Comment[is]=Búðu til og breyttu kynningarefni fyrir skyggnusýningar, fundi og vefsíður.
Comment[it]=Crea e modifica presentazioni, diapositive e pagine web.
Comment[ja]=スライドショー、ミーティング、Webページ用のプレゼンテーションの作成と編集を行います。
Comment[ko]=슬라이드 쇼, 모임, 웹 페이지용 프리젠테이션을 만들고 편집합니다.
Comment[lo]=Create and edit presentations for slideshows, meetings and Web pages.
Comment[nb]=Lag og rediger presentasjoner for lysbildeserier, møter og websider.
Comment[nl]=Maak en bewerk presentaties voor diavoorstellingen, vergaderingen en webpagina's.
Comment[oc]=Creatz e modificatz de presentacions, de conferéncias e paginas web.
Comment[pl]=Twórz i edytuj prezentacje do pokazów slajdów, spotkań i na strony internetowe.
Comment[pt]=Crie e edite apresentações para apresentações, reuniões e páginas web.
Comment[pt_BR]=Crie e edite apresentações para slides, reuniões e páginas da internet.
Comment[ru]=Создание и редактирование презентаций для встреч, конференций и веб-страниц.
Comment[sk]=Umožňuje vytvárať a upravovať prezentácie pre prednášky, porady a webové stránky.
Comment[sl]=Ustvarjajte in urejajte predstavitve, prosojnice in spletne strani.
Comment[sq]=Create and edit presentations for slideshows, meetings and Web pages.
Comment[sv]=Skapa och redigera presentationer för bildspel, möten och webbsidor.
Comment[tr]=Slayt gösterileri, toplantılar ve Web sayfaları için sunumlar oluşturun ve düzenleyin.
Comment[uk]=Створення і редагування презентацій для зустрічей, конференцій і веб-сторінок.
Comment[vi]=Create and edit presentations for slideshows, meetings and Web pages.
Comment[zh_CN]=创建和编辑幻灯片展示、会议以及网页使用的演示文稿。
Comment[zh_TW]=建立與編輯投影片、會議與網頁的簡報。
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Slideshow;Slides;OpenDocument Presentation;Microsoft PowerPoint;Microsoft Works;OpenOffice Impress;odp;ppt;pptx;
InitialPreference=5
StartupWMClass=libreoffice-impress
X-KDE-Protocols=file,http,webdav,webdavs

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Presentation
Name[ar]=عرض تقديمي جديد
Name[bg]=Нова презентация
Name[ca]=Presentació nova
Name[cs]=Nová prezentace
Name[da]=Ny præsentation
Name[de]=Neue Präsentation
Name[el]=Νέα παρουσίαση
Name[en]=New Presentation
Name[en_GB]=New Presentation
Name[eo]=Nova prezentaĵo
Name[es]=Presentación nueva
Name[eu]=Aurkezpen berria
Name[fi]=Uusi esitys
Name[fr]=Nouvelle présentation
Name[gl]=Presentación
Name[he]=מצגת חדשה
Name[hr]=Nova prezentacija
Name[hu]=Új bemutató
Name[hy]=Նոր ներկայացում
Name[id]=Presentasi Baru
Name[is]=Ný kynning
Name[it]=Nuova presentazione
Name[ja]=新規のプレゼンテーション
Name[ko]=새 프레젠테이션
Name[lo]=ການບັນຍາຍໃໝ່
Name[nb]=Ny presentasjon
Name[nl]=Nieuwe presentatie
Name[oc]=Presentacion novèla
Name[pl]=Nowa prezentacja
Name[pt]=Nova apresentação
Name[pt_BR]=Nova apresentação
Name[ru]=Создать презентацию
Name[sk]=Nová prezentácia
Name[sl]=Nova predstavitev
Name[sq]=Prezantim i ri
Name[sv]=Ny presentation
Name[tr]=Yeni Sunum
Name[uk]=Презентація
Name[vi]=Trình chiếu mới
Name[zh_CN]=新建演示文稿
Name[zh_TW]=新增簡報
Icon=document-new
Exec=${UNIXBASISROOTNAME} --impress
